{
    "format_version": "1.20.50",
    "minecraft:item": {
        "description": {
            "identifier": "sg_vtng:gravestone_amulet"
        },
        "components": {
            "minecraft:icon": "sg_vtng:gravestone_amulet",
            "minecraft:max_stack_size": 1
        }
    }
}